package com.ejie.y41e.model;

import java.util.List;

/**
 * Y41eListGrafico
 *  
 */

public class Y41eListGrafico  implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    private List<Y41eGrafico> listGrafico;

    /** 
     * Method 'Y41eListConfiguracion'.
     */
    public Y41eListGrafico() {
        //constructor
    }

    /**
     * @return the listGrafico
     */
    public List<Y41eGrafico> getListGrafico() {
        return listGrafico;
    }

    /**
     * @param listGrafico the listGrafico to set
     */
    public void setListGrafico(List<Y41eGrafico> listGrafico) {
        this.listGrafico = listGrafico;
    }

}

